body {
	background: url(../img/bg_din_sakura02.png) no-repeat center top, url(../img/bg_02.jpg) repeat 0 0, #35b49f;
}
h1 a {
	background: url(../img/logo_sakura.svgz) no-repeat center bottom;
	background-size: contain;
}
@media screen and (max-width: 999px) {
	body {
		padding: 120px 0 0 0;
		background: url(../img/bg_sakura02.png) no-repeat right top, url(../img/bg_02.jpg) repeat 0 0, #35b49f;
		background-size: auto, 960px auto;
	}
	h1 a {
		background: url(../img/logo_sakura_sp.svgz) no-repeat center bottom;
		background-size: contain;
	}
}
@media screen and (max-width: 600px) {
	body {
		padding: 100px 0 0 0;
        background: url(../img/bg_sakura02.png) no-repeat right top, url(../img/bg_02.jpg) repeat 0 0, #35b49f;
		background-size: 400px auto, 960px auto;
		letter-spacing: 0.02em;
	}
}
.store-info {
	text-shadow: 0 0 1px #20a291, 0 0 1px #20a291, 0 0 2px #20a291, 0 0 3px #20a291;
}
.store-info-h {
	text-shadow: none;
}